Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202310221533
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: build.properties
SHA-256-Digest: emrxY0WOD+gBtNhVsmOHO4NdknPx/8SpCLrmZQL4YMQ=

Name: feature.xml
SHA-256-Digest: /r8xw/K9l8cl/QOrbyPYnqRLKFVWGuM/4FI3oc6HP9s=

Name: feature.properties
SHA-256-Digest: uHGXuohBPvW9pKu8ic19tAGEVL1r3mYv5xu3mvyLpJ0=

